2

Mandriva: 2010:129: heimdal

view story
linux-howto

http://www.linuxsecurity.com – LinuxSecurity.com: Multiple vulnerabilities has been found and corrected in heimdal: The (1) krshd and (2) v4rcp applications in (a) MIT Kerberos 5 (krb5) up to 1.5, and 1.4.x before 1.4.4, when running on Linux and AIX, and (b) Heimdal 0.7.2 and earlier, do not check return codes for setuid [More...] (Security)